body {
	font-size: 10pt;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
p {
	font-size: 10pt;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
td {
	font-size: 10pt;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.hyphenate {
}
a:link {
	color: #800;
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-decoration: none;
	border-bottom-style: dotted;
	border-bottom-width: 1pt;
}
a:visited {
	color: #c90;
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-decoration: none
}
a:hover {
	color: #fff;
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-decoration: none;
	background-color: #222
}
a:active {
	color: #c90;
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-decoration: none
}
.bodybold14 {
	font-weight: bold;
	font-size: 14pt;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.bodybold12 {
	font-weight: bold;
	font-size: 12pt;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.body10maroon {
	color: #900;
	font-weight: bold;
	font-size: 10px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.justify {
	text-align: justify
}
.link2 {
}
.link2 a:link {
	color: teal;
	text-decoration: none;
	border-bottom: 1px dotted teal
}
.link2 a:visited {
	color: teal;
	text-decoration: none;
	border-bottom: 1px dotted teal
}
.link2 a:hover {
	color: teal;
	text-decoration: none;
	border-bottom: 1px dotted teal
}
.link2 a:active {
	color: teal;
	text-decoration: none;
	border-bottom: 1px dotted teal
}
.link3 {
}
.link3 a:link {
	text-decoration: none;
	border-spacing: 0px 0px;
	border-style: none;
}
.link3 a:visited {
	text-decoration: none;
	border-spacing: 0px 0px;
	border-style: none;
}
.link3 a:hover {
	text-decoration: none;
	border-spacing: 0px 0px;
	border-style: none;
}
.link3 a:active {
	text-decoration: none;
	border-spacing: 0px 0px;
	border-style: none;
}
.red {
	color: #F00;
}
.red {
	color: #F00;
}
.palatino-header {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 24px;
	font-weight: normal;
	color: #8D0000;
}
.palatino-header-18 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	font-weight: normal;
	color: #8D0000;
}
.nounderline {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.nounderline a:link {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.nounderline a:visited {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.nounderline a:hover {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.nounderline a:active {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
